/*
    Created on : 25.03.2017, 17:31:58
    Author     : oem
*/
.colorsm {}
.overlaybg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}
.overlaybg .bgcolor {
    position: absolute;
    width: 100%;
    height: 100%;
    zoom: 1;
    filter: alpha(opacity=40);
    opacity: 0.4;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    -moz-opacity:0.4;
    -khtml-opacity: 0.4;
}

